; ------ Fires of Ibis ------
; ------ Base car paint config made by itsDraik & Kaiser ------
; ------ Modified by Daiki Naruse ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Chameleon]
ColoredSpecular = 1
BaseSpecularColor = #ff5555
FresnelMax = 0.7
FresnelC = 0.1
FlakesK = 2
AmbientSpecular = 0.1
AmbientSpecularEXP= 30
BrightnessAdjustment = 0.5
SpecularBase = 0.3, 50
SpecularSun = 3, 2000
ChameleonColorA = 0.1, 0, 0.05, 1
ChameleonColorB = 0.25,0,0.5, 1
ChameleonExponent = 0.4
ChameleonCenter = 0.45
